
QGIS Application - Bug report #14230

"directyl" on the exposed page on qgis website

2016-02-04 02:43 AM - Mateusz Konieczny

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 22228

Description

http://www.qgis.org/en/site/getinvolved/governance/trademark/index.html linked from main page (http://www.qgis.org/en/site/) has

"directyl" misspelling in ("Please routinely explain in your course that QGIS is free and open source software, and actively encourage

anyone to contribute, directyl or indirectly, to the project").

History

#1 - 2016-02-04 02:44 AM - Mateusz Konieczny

In case that this issue tracker is not a proper place to report this kind of bugs - it would be useful to note at 

http://www.qgis.org/en/site/getinvolved/index.html where issues with website should be reported.

#2 - 2016-02-04 07:05 AM - Harrissou Santanna

Hi,

fixed in https://github.com/qgis/QGIS-Website/pull/312

The issue tracker of qgis website is at https://github.com/qgis/QGIS-Website/issues and there's already a pending pull request to add informations about

issue tracker.

Note that there's a direct link at the bottom of each page to help you reach the right page to fix the issues (you just need a GitHub account) or at least reach

the issue report website.

Thanks for reporting.

#3 - 2016-02-04 07:07 AM - Harrissou Santanna

- Resolution set to fixed/implemented

- Status changed from Open to Closed

#4 - 2017-09-22 10:05 AM - Jürgen Fischer

- Category set to Unknown
